ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Editorial Calendar Plugin <= 2.6 - SQL Injection

Product
Editorial Calendar
Description
This plugin is prone to a post query multiple filter SQL injection vulnerability.
Solution
Upgrade the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE
Name CVE-N/A
Versions
Affected In <= 2.6
Fixed In 2.7
Disclosure date
2015-05-15